Bug 202066 - Broken "VCS operations" link on "Resources for Committers" page
Summary: Broken "VCS operations" link on "Resources for Committers" page
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Website (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-doc mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-08-03 21:12 UTC by Raphael Kubo da Costa
Modified: 2015-12-15 18:39 UTC (History)
2 users (show)

See Also:


Attachments
Fixes broken link (761 bytes, patch)
2015-11-17 16:28 UTC, Andreas Perstinger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Raphael Kubo da Costa freebsd_committer 2015-08-03 21:12:52 UTC
https://www.freebsd.org/internal/developer.html contains a link to a chapter called "VCS Operations" in the Committers Guide, but that chapter does not exist and the link does not work.
Comment 1 Andreas Perstinger 2015-11-17 16:28:18 UTC
Created attachment 163252 [details]
Fixes broken link

The id for this section in the Committer's Guide was changed from "vcs.operations" to "subversion-primer" in revision 39217 and thus the corresponding name for the html-file changed too.
Comment 2 commit-hook freebsd_committer 2015-12-15 18:38:26 UTC
A commit references this bug:

Author: brueffer
Date: Tue Dec 15 18:37:27 UTC 2015
New revision: 47867
URL: https://svnweb.freebsd.org/changeset/doc/47867

Log:
  Fix the link to the subversion primer.

  PR:		202066
  Submitted by:	rakuco, Andreas Perstinger

Changes:
  head/en_US.ISO8859-1/htdocs/internal/developer.xml
Comment 3 Christian Brueffer freebsd_committer 2015-12-15 18:39:01 UTC
Fixed, thanks to both of you.